/*
Theme Name: Custom Mystique
Template: mystique
*/

.page-content { max-width: 3000px !important; }
.wrapp-celebrity-listing .post.type-post { width: 23%; float: left; margin-right: 20px; }
.wrapp-celebrity-listing .post.type-post .post-content img { width: 100%; margin: auto !important; display: inherit; margin-bottom: 20px !important; float: none !important; }
.wrapp-celebrity-listing .post.type-post h2.title { padding: 0px 0px 0px 0px; font-size: 140%; height: 46px; text-align: center; }
.wrapp-celebrity-listing .post.type-post .post-content { height: 600px; }
.wrapp-celebrity-listing .post.type-post .post-content p { font-size: 13px !important;  }
.list-celebrities { margin-bottom: 30px;margin-top: 30px; font-size: 14px; margin-left: 0px; border-bottom: 1px solid gainsboro; padding-bottom: 20px; }
.list-celebrities li { list-style-type: none; display: inline-block; width: 100%; }
.list-celebrities>li>a { font-weight: bold; font-size: 16px; }
ul.list-celebrities>li ul.children { display: block; }
.list-celebrities li ul.children li { display: inline-block; width: 16%; }
.celebrity-carousel .owl-item img { max-height: 265px; }
.wrapp-celebrity-listing { display: block; }
.nav-main a { text-shadow: none; }
.wrapp-celebrity-listing .hentry { border-bottom: 1px solid #a7a7a7; }
.carousel_celebrities_home_page { width: 95%; margin: auto; }
.home_list_celebrities { margin-top: 70px; }
.home_list_celebrities ul li { list-style-type: none; width: 24%; float:left; margin-right: 1%; text-align: center;     margin-bottom: 3%;     max-height: 500px; overflow: hidden; }
.home_list_celebrities ul li a:first-child { display: inline-block; }
.home_list_celebrities ul li img { height: auto; max-height: 500px; width: auto; max-width: 100%;}
.home_list_celebrities ul li a {     font-size: 18px; }

@media screen and (max-width: 1040px) {
    .wrapp-celebrity-listing .post.type-post { width: 31%; }
    .wrapp-celebrity-listing .post.type-post .post-content { height: 465px; }
}

@media screen and (max-width: 1024px) {
    #menu-custom>li>ul.sub-menu { display: none; }
    #menu-custom .sub-menu { display: block !important; }
    .home_list_celebrities ul li { width: 32%; }
}

@media screen and (max-width: 898px) {
    .wrapp-celebrity-listing .post.type-post { width: 30%; }
    .wrapp-celebrity-listing .post.type-post .post-content { height: 500px; }
    .list-celebrities li ul.children li { width: 23%; }
}


@media screen and (max-width: 788px) {
    .wrapp-celebrity-listing .post.type-post .post-content { height: 340px; }
}

@media screen and (max-width: 769px) {
    .home_list_celebrities ul li { width: 48%; }
    .list-celebrities li ul.children li { width: 24%; }
    ul.list-celebrities { position: relative; }
    ul.list-celebrities.active { height: 180px; }
    ul.list-celebrities>li { width: 32%; }
    ul.list-celebrities>li>a { display: inline-block; text-align: center; width: 100%; } 
    ul.list-celebrities>li ul.children { display: none; position: absolute; width: 100%; top: 25px; margin-left: 0px; left: 0px; }
    ul.list-celebrities>li ul.children.active { display: block; }
    ul.list-celebrities>li ul.children li { text-align: left; }
    ul.list-celebrities>li>a.active { background-color: gainsboro; }
    .wrap-celeb-mages img { float: none !important; margin: auto !important; display: block; margin-bottom: 20px !important;     width: auto; }
}

@media screen and (max-width: 640px) {
    .wrapp-celebrity-listing .post.type-post { width: 45%; }
    .wrapp-celebrity-listing .post.type-post .post-content { height: 480px; }
    .list-celebrities li ul.children li { width: 32%; }
    ul.list-celebrities>li { width: 32%; }
    ul.list-celebrities.active { height: 230px; }
}

@media screen and (max-width: 480px) {
    .wrapp-celebrity-listing .post.type-post .post-content { height: 415px; }
    .wrap-celeb-mages img { width: 100%; }
}

@media screen and (max-width: 440px) {
    .wrapp-celebrity-listing .post.type-post { width: 95%; }
    .wrapp-celebrity-listing .post.type-post .post-content { height: 100%; }
    .wrapp-celebrity-listing .post.type-post .post-content img { padding-top: 0px; }
}
@media screen and (max-width: 425px) {
    .home_list_celebrities ul li { width: 93%; }
}
@media screen and (max-width: 320px) {
    .wrapp-celebrity-listing .post.type-post { width: 89%; }
}